<?xml version="1.0" encoding="ascii"?>
<hkpackfile classversion="8" contentsversion="hk_2010.2.0-r1" toplevelobject="#0039">

	<hksection name="__data__">

		<hkobject name="#0041" class="hkaSplineCompressedAnimation" signature="0x792ee0bb">
			<!-- memSizeAndFlags SERIALIZE_IGNORED -->
			<!-- referenceCount SERIALIZE_IGNORED -->
			<hkparam name="type">HK_SPLINE_COMPRESSED_ANIMATION</hkparam>
			<hkparam name="duration">0.533333</hkparam>
			<hkparam name="numberOfTransformTracks">99</hkparam>
			<hkparam name="numberOfFloatTracks">0</hkparam>
			<hkparam name="extractedMotion">null</hkparam>
			<hkparam name="annotationTracks" numelements="99">
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
			</hkparam>
			<hkparam name="numFrames">17</hkparam>
			<hkparam name="numBlocks">1</hkparam>
			<hkparam name="maxFramesPerBlock">256</hkparam>
			<hkparam name="maskAndQuantizationSize">396</hkparam>
			<hkparam name="blockDuration">8.500000</hkparam>
			<hkparam name="blockInverseDuration">0.117647</hkparam>
			<hkparam name="frameDuration">0.033333</hkparam>
			<hkparam name="blockOffsets" numelements="1">
				0
			</hkparam>
			<hkparam name="floatBlockOffsets" numelements="1">
				2752
			</hkparam>
			<hkparam name="transformOffsets" numelements="0"></hkparam>
			<hkparam name="floatOffsets" numelements="0"></hkparam>
			<hkparam name="data" numelements="2752">
				73 0 0 0 73 4 0 0 73 4 0 0 73 0 0 0
				73 0 0 0 73 0 0 0 73 1 15 0 73 4 13 0
				73 4 15 0 73 1 15 0 73 4 13 0 73 4 15 0
				73 0 0 0 73 0 0 0 73 0 0 0 73 0 0 0
				73 0 0 0 73 0 0 0 73 0 0 0 73 0 0 0
				73 0 0 0 73 0 0 0 73 0 0 0 73 0 0 0
				73 6 11 0 73 4 11 0 73 6 15 0 73 7 15 0
				73 4 240 0 73 4 15 0 73 7 240 0 73 4 240 0
				73 4 240 0 73 0 0 0 73 0 0 0 73 6 15 0
				73 4 11 0 73 6 0 0 73 4 15 0 73 4 240 0
				73 6 15 0 73 6 15 0 73 6 15 0 73 7 15 0
				73 7 15 0 73 7 15 0 73 6 11 0 73 7 0 0
				73 7 0 0 73 6 0 0 73 6 0 0 73 6 0 0
				73 4 15 0 73 4 15 0 73 0 240 0 73 1 144 0
				73 4 240 0 73 4 240 0 73 0 240 0 73 1 144 0
				73 7 15 0 73 7 15 0 73 7 15 0 73 7 15 0
				73 7 15 0 73 7 15 0 73 7 15 0 73 7 15 0
				73 4 15 0 73 4 15 0 73 7 15 0 73 4 9 0
				73 4 9 0 73 7 15 0 73 4 9 0 73 4 9 0
				73 7 15 0 73 4 9 0 73 4 9 0 73 7 15 0
				73 4 9 0 73 4 9 0 73 7 15 0 73 4 15 0
				73 4 15 0 73 7 15 0 73 4 9 0 73 4 9 0
				73 7 15 0 73 4 9 0 73 4 9 0 73 7 15 0
				73 4 9 0 73 4 9 0 73 7 15 0 73 4 9 0
				73 4 9 0 73 4 0 0 73 0 0 0 254 255 240 66
				4 122 69 194 161 174 211 192 47 190 31 61 39 59 0 0
				49 137 250 65 103 195 255 191 175 64 0 0 52 60 219 65
				187 149 31 192 239 63 0 0 161 174 211 64 207 193 31 61
				215 68 0 0 49 137 250 65 103 195 255 191 87 63 0 0
				64 60 219 65 187 149 223 191 15 64 0 0 218 172 167 192
				224 169 114 64 255 189 191 191 255 63 0 0 192 250 11 65
				199 198 239 191 255 63 0 0 0 30 140 188 64 211 29 65
				46 181 87 192 15 64 0 0 223 248 216 191 50 102 188 64
				104 162 155 65 167 197 65 89 36 239 0 0 1 180 96 65
				16 0 1 0 0 1 2 3 4 5 6 7 8 9 10 11
				12 13 14 15 16 16 231 197 137 217 130 220 94 198 112 217
				100 220 183 199 76 217 10 220 209 201 34 217 121 219 138 204
				245 216 182 218 191 207 199 216 199 217 76 211 156 216 178 216
				9 215 123 216 127 215 208 218 106 216 58 214 125 222 114 216
				239 212 238 225 151 216 170 211 12 229 211 216 119 210 191 231
				25 217 98 209 245 233 94 217 120 208 155 235 153 217 197 207
				161 236 193 217 84 207 243 236 201 217 48 207 234 28 162 65
				59 152 254 180 23 61 0 0 223 248 216 63 49 102 188 64
				102 162 155 65 11 0 1 0 0 1 7 8 9 10 11 12
				13 14 15 16 16 0 130 145 164 245 135 59 3 147 108 246
				7 59 3 147 108 246 7 59 35 151 133 248 175 57 218 157
				54 55 16 122 213 164 206 52 93 122 188 172 143 49 76 121
				214 180 118 46 165 119 235 186 172 43 26 117 7 193 5 41
				52 114 111 196 85 39 4 112 167 197 189 38 36 111 0 0
				4 180 96 65 16 0 1 0 0 1 2 3 4 5 6 7
				8 9 10 11 12 13 14 15 16 16 122 14 167 197 193 90
				138 14 167 195 57 90 206 14 107 192 166 89 34 15 47 189
				9 89 119 15 95 189 148 89 204 15 143 189 31 90 34 16
				191 189 169 90 34 16 239 191 66 92 234 14 159 196 218 94
				162 12 200 202 210 99 10 10 120 208 99 107 113 83 171 108
				220 243 73 135 97 210 202 96 145 135 176 205 153 86 145 136
				95 199 144 79 154 137 7 194 200 75 10 138 231 191 168 74
				235 28 162 65 15 0 1 0 0 1 3 4 5 6 7 8
				9 10 11 12 13 14 15 16 16 0 173 173 48 207 135 58
				173 173 48 207 135 58 170 173 48 207 134 58 170 173 48 207
				134 58 171 173 48 207 133 58 173 173 48 207 131 58 121 172
				67 207 184 58 49 169 115 207 77 59 101 164 175 207 46 60
				173 158 231 207 67 61 162 152 15 208 115 62 211 146 33 208
				163 63 179 141 30 208 187 64 162 137 13 208 163 65 247 134
				249 207 62 66 1 134 240 207 119 66 0 0 0 216 220 60
				219 80 176 65 210 227 207 191 151 63 0 0 104 25 13 65
				33 216 7 192 255 63 0 0 208 18 0 65 40 244 136 64
				146 95 128 65 126 52 49 211 33 5 0 0 153 95 128 65
				16 0 1 0 0 1 2 3 4 5 6 7 8 9 10 11
				12 13 14 15 16 16 104 79 90 224 198 177 0 91 101 221
				84 175 203 101 9 217 165 173 215 99 214 217 230 173 87 97
				202 218 53 174 156 94 197 219 142 174 170 91 194 220 238 174
				206 89 108 221 136 174 238 87 20 222 37 174 10 86 184 222
				196 173 35 84 88 223 101 173 58 82 244 223 8 173 80 80
				138 224 173 172 114 79 198 224 95 172 148 78 2 225 16 172
				182 77 59 225 192 171 216 76 114 225 109 171 37 207 27 192
				65 24 229 64 195 146 59 237 195 146 0 0 30 55 42 192
				85 178 251 64 59 109 59 237 59 237 0 0 80 207 27 192
				108 24 229 64 59 109 195 18 195 146 0 0 2 77 193 63
				203 72 71 192 156 236 213 64 147 105 229 38 83 109 0 0
				65 182 49 193 96 32 129 63 92 159 94 65 23 198 214 175
				127 62 0 0 66 182 49 65 80 32 129 63 92 159 94 65
				23 198 40 208 127 65 0 0 160 69 143 64 176 116 182 64
				255 193 63 192 255 63 0 0 63 102 102 191 17 56 95 192
				129 249 11 65 161 102 102 63 96 56 95 192 119 249 11 65
				219 161 56 65 64 151 81 192 0 181 133 188 1 148 42 65
				0 186 133 188 6 148 42 65 90 224 33 65 223 67 33 0
				31 188 0 0 176 111 148 64 47 64 9 0 207 191 0 0
				16 0 1 0 0 1 2 3 4 5 6 7 8 9 10 11
				12 13 14 15 16 16 137 2 54 174 200 209 126 2 95 174
				159 209 92 2 216 174 38 209 42 2 149 175 105 208 234 1
				141 176 113 207 164 1 180 177 74 206 92 1 1 179 253 204
				22 1 103 180 151 203 214 0 220 181 34 202 158 0 82 183
				172 200 112 0 190 184 64 199 77 0 19 186 235 197 51 0
				69 187 185 196 34 0 72 188 182 195 24 0 18 189 236 194
				18 0 149 189 105 194 17 0 199 189 55 194 79 74 225 64
				16 0 1 0 0 1 2 3 4 5 6 7 8 9 10 11
				12 13 14 15 16 16 78 179 255 191 255 63 108 179 255 191
				255 63 197 179 255 191 255 63 79 180 255 191 255 63 3 181
				255 191 255 63 217 181 255 191 255 63 200 182 255 191 255 63
				201 183 255 191 255 63 210 184 255 191 255 63 220 185 255 191
				255 63 223 186 255 191 255 63 208 187 255 191 255 63 169 188
				255 191 255 63 97 189 255 191 255 63 240 189 255 191 255 63
				77 190 255 191 255 63 111 190 255 191 255 63 32 224 33 65
				16 0 1 0 0 1 2 3 4 5 6 7 8 9 10 11
				12 13 14 15 16 16 154 226 50 138 154 98 132 221 63 135
				132 93 89 216 217 132 89 88 11 217 36 133 11 89 156 218
				213 133 156 90 74 220 162 134 74 92 89 221 42 135 89 93
				213 221 107 135 213 93 67 222 165 135 67 94 163 222 217 135
				163 94 245 222 5 136 245 94 56 223 42 136 56 95 107 223
				71 136 107 95 143 223 91 136 143 95 163 223 102 136 163 95
				167 223 105 136 167 95 154 223 97 136 154 95 154 112 148 64
				16 0 1 0 0 1 2 3 4 5 6 7 8 9 10 11
				12 13 14 15 16 16 128 208 128 80 205 253 168 205 168 77
				128 254 216 202 216 74 13 255 55 203 55 75 252 254 16 204
				16 76 210 254 251 204 251 76 162 254 144 205 144 77 129 254
				213 205 213 77 115 254 18 206 18 78 102 254 71 206 71 78
				91 254 116 206 116 78 82 254 153 206 153 78 74 254 182 206
				182 78 68 254 202 206 202 78 64 254 213 206 213 78 61 254
				215 206 215 78 61 254 208 206 208 78 61 254 16 0 1 0
				0 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15
				16 16 116 155 122 139 116 27 246 154 207 139 246 26 12 154
				121 140 12 26 66 153 17 141 66 25 249 152 74 141 249 24
				247 152 77 141 247 24 219 152 99 141 219 24 98 153 251 140
				98 25 63 155 160 139 63 27 156 159 207 136 156 31 182 165
				182 37 87 250 247 172 234 130 247 44 85 180 26 129 85 52
				179 186 63 128 179 58 115 191 6 128 115 63 71 194 17 128
				71 66 63 195 25 128 63 67 97 74 225 64 16 0 1 0
				0 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15
				16 16 209 218 255 191 255 63 42 219 255 191 255 63 156 219
				255 191 255 63 18 220 255 191 255 63 120 220 255 191 255 63
				185 220 255 191 255 63 193 220 255 191 255 63 123 220 255 191
				255 63 229 218 255 191 255 63 110 215 255 191 255 63 177 210
				255 191 255 63 85 205 255 191 255 63 18 200 255 191 255 63
				142 195 255 191 255 63 28 192 255 191 255 63 254 189 255 191
				255 63 111 189 255 191 255 63 145 75 31 193 0 9 127 193
				0 135 30 64 58 92 154 137 2 94 0 0 31 142 181 65
				191 145 217 192 17 20 57 193 98 222 204 238 36 111 0 0
				38 254 160 65 209 34 74 193 33 236 192 65 202 97 209 88
				100 243 0 0 146 71 189 64 224 54 89 193 72 199 150 65
				25 90 58 140 27 101 0 0 223 79 46 193 191 134 32 65
				192 32 164 64 249 132 174 181 49 86 0 0 249 92 144 65
				206 44 61 192 160 148 151 64 4 110 51 19 236 31 0 0
				79 64 135 193 143 49 140 64 0 129 197 64 74 12 101 168
				186 97 0 0 171 16 55 192 124 147 107 191 193 176 74 64
				78 178 84 238 130 143 0 0 240 181 84 64 122 226 135 198
				79 61 0 0 128 165 59 64 196 245 191 193 175 62 0 0
				136 222 18 192 122 82 152 189 34 153 19 65 153 131 231 195
				231 195 0 0 176 82 73 64 82 224 255 191 255 63 0 0
				32 69 242 63 131 230 255 191 255 63 0 0 166 101 163 59
				75 149 50 190 34 99 19 65 97 134 183 195 55 199 0 0
				79 252 114 64 43 233 255 191 255 63 0 0 176 72 8 64
				171 230 255 191 255 63 0 0 36 115 243 63 190 233 54 191
				40 106 12 65 65 131 135 194 64 205 0 0 47 21 85 64
				210 225 255 191 255 63 0 0 64 2 255 63 35 231 255 191
				255 63 0 0 241 222 89 64 12 228 200 191 21 221 250 64
				42 144 103 192 25 211 0 0 240 247 21 64 75 232 255 191
				255 63 0 0 224 118 223 63 242 224 255 191 255 63 0 0
				154 16 55 64 128 147 107 191 192 176 74 64 103 184 18 139
				211 236 0 0 224 181 84 64 162 138 183 197 207 187 0 0
				160 165 59 64 3 230 255 189 231 64 0 0 127 222 18 64
				106 81 152 189 37 153 19 65 254 53 159 63 37 124 0 0
				192 82 73 64 66 226 255 191 255 63 0 0 32 69 242 63
				3 233 255 191 255 63 0 0 210 162 163 187 123 149 50 190
				42 99 19 65 55 57 151 72 124 114 0 0 49 252 114 64
				146 225 255 191 255 63 0 0 161 72 8 64 98 225 255 191
				255 63 0 0 51 115 243 191 2 234 54 191 46 106 12 65
				199 59 224 77 195 107 0 0 32 21 85 64 106 223 255 191
				255 63 0 0 64 2 255 63 217 217 255 191 255 63 0 0
				250 222 89 192 32 228 200 191 28 221 250 64 175 56 193 83
				11 101 0 0 240 247 21 64 169 218 255 191 255 63 0 0
				192 118 223 63 0 207 255 191 255 63 0 0 0 0 241 66
			</hkparam>
			<hkparam name="endian">0</hkparam>
		</hkobject>

		<hkobject name="#0040" class="hkaAnimationBinding" signature="0x66eac971">
			<!-- memSizeAndFlags SERIALIZE_IGNORED -->
			<!-- referenceCount SERIALIZE_IGNORED -->
			<hkparam name="originalSkeletonName">NPC Root [Root]</hkparam>
			<hkparam name="animation">#0041</hkparam>
			<hkparam name="transformTrackToBoneIndices" numelements="0"></hkparam>
			<hkparam name="floatTrackToFloatSlotIndices" numelements="0"></hkparam>
			<hkparam name="blendHint">NORMAL</hkparam>
		</hkobject>

		<hkobject name="#0042" class="hkaAnimationContainer" signature="0x8dc20333">
			<!-- memSizeAndFlags SERIALIZE_IGNORED -->
			<!-- referenceCount SERIALIZE_IGNORED -->
			<hkparam name="skeletons" numelements="0"></hkparam>
			<hkparam name="animations" numelements="1">
				#0041
			</hkparam>
			<hkparam name="bindings" numelements="1">
				#0040
			</hkparam>
			<hkparam name="attachments" numelements="0"></hkparam>
			<hkparam name="skins" numelements="0"></hkparam>
		</hkobject>

		<hkobject name="#0039" class="hkRootLevelContainer" signature="0x2772c11e">
			<hkparam name="namedVariants" numelements="1">
				<hkobject>
					<hkparam name="name">Merged Animation Container</hkparam>
					<hkparam name="className">hkaAnimationContainer</hkparam>
					<hkparam name="variant">#0042</hkparam>
				</hkobject>
			</hkparam>
		</hkobject>

	</hksection>

</hkpackfile>
